---

bitcoind_prometheus_exporter_conf: "/home/bitcoin/.bitcoin/bitcoin.conf"
bitcoind_prometheus_exporter_version: "0.7.0"
# https://github.com/jvstein/bitcoin-prometheus-exporter/releases
bitcoind_prometheus_exporter_url: "https://github.com/jvstein/bitcoin-prometheus-exporter/archive/v{{bitcoind_prometheus_exporter_version}}.tar.gz"
bitcoind_prometheus_exporter_tar_name: "bitcoin-prometheus-exporter-{{bitcoind_prometheus_exporter_version}}"
